GENISOVH(1)

NAME
genisovh - Make CD-ROMs bootable for SGI MIPS machines

SYNOPSIS
genisovh <isofile> <name:sblock,size> ...

DESCRIPTION
genisovh creates a Disk Volume Header (dvh) on a CD image and records bootable images therein. This allows the SGI firmware to boot those images without needing knowledge about the filesystem on the CD image. Files in the CD image are assumed to be contiguous.

OPTIONS
isofile The CD image filename. name:sblock,size The name which shows up in the Disk Volume Header, followed by the starting block of the file and the number of bytes it occupies. This argument can be given several times to provide boot alternatives. The blocks are 512 byte long.

AUTHOR
This manual page was written by Thiemo Seufer <seufer@csv.ica.uni-stuttgart.de>, for the Debian project (but may be used by others).